# Enum PumpEnum.Status

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum PumpEnum.Status

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`Alarm = 0`
`Caution = 2`
`Delivering = 7`
`Hold = 3`
`Infusing = 4`
`Kvo = 10`
`NotDelivering = 8`
`NotInfusing = 6`
`Priming = 11`
`Transitioning = 9`
`Unknown = 5`
`Warning = 1`